Bug 442013 - Openoffice calc shows a red bar through a row
Openoffice calc shows a red bar through a row
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-11 05:03 EDT by Egon Kastelijn
Modified: 2008-06-12 06:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: F-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-12 06:34:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Egon Kastelijn 2008-04-11 05:03:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20080325 Fedora/ Firefox/

Description of problem:
When I hide an empty column in OpenOffice-calc and the column left of it contains data that does not fit in the cell, then a red bar is printed over the entire row.

See also:

Version-Release number of selected component (if applicable):
openoffice.org-calc 1:2.3.0-6.11.fc8

How reproducible:

Steps to Reproduce:
1. Create a new calc document
2. enter "a very long text that gets cut off" in A2
3. enter "some text" in C2
4. leave all other cells (especially B2) empty
5. make sure the text in A2 is cut off and displays the overflow marker;
6. if needed, reduce the width of column A
7. hide column B

Actual Results:
A red bar is displayed over the entire row.

Expected Results:
No red bar should be displayed.

Additional info:
Comment 1 Jack Deslippe 2008-04-15 01:36:35 EDT
I can confirm this bug.  Although, I think it is more of an upstream bug than a
fedora bug.  
Comment 2 Caolan McNamara 2008-06-12 06:34:24 EDT
I can see this on 2.3.0 on a F-8 box, but not in a 2.4.1 on a F-9 box.

Note You need to log in before you can comment on or make changes to this bug.